Bug 13537 - unresolved dependencies during custom install
Summary: unresolved dependencies during custom install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-06 16:23 UTC by harry.heinisch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 23:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2000-07-06 16:23:35 UTC
While installing "Everything" (in a custom i386 install), you will receive 
the following unresolved dependencies:

Package             Requirement
qt-GL               no suggestion
switchdesk-kde      no suggestion

Comment 1 Matt Wilson 2000-07-10 23:31:16 UTC
Fixed in development tree.


Comment 2 John Cagle 2000-07-21 04:03:55 UTC
Verified fixed in beta 4.


Note You need to log in before you can comment on or make changes to this bug.